Blog

Está a ser distribuída, nas atualizações de segurança de fevereiro, a correção para uma vulnerabilidade de Remote Code Execution no Bluetooth de dispositivos com Android 8.0, 8.1 e 9.0.